Get an environment's forks

View as Markdown
Gets all of an environment's forked environments.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

environmentIdstringRequiredformat: "uid"
The environment's unique ID.

Query parameters

cursorstringOptional

The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.

directionenumOptional

Sort results in ascending (asc) or descending (desc) order.

Allowed values:
limitintegerOptionalDefaults to 10
The maximum number of rows to return in the response.
sortenumOptional
Sort the results by the date and time of creation.
Allowed values:

Response

Successful Response
datalist of objects
A list of the environment's forks.
metaobject
The response's meta information for paginated results.

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error